columnSuffix: null
handle: susijTelefonai
instructions: null
name: 'Susiję telefonai'
searchable: false
settings:
  allowSelfRelations: false
  branchLimit: null
  maintainHierarchy: false
  maxRelations: null
  minRelations: null
  selectionLabel: null
  showCardsInGrid: false
  showSiteMenu: true
  sources:
    - 'section:b22ad29e-d91c-47c0-914b-a541c1f4d14f'
  targetSiteId: null
  validateRelatedElements: false
  viewMode: null
translationKeyFormat: null
translationMethod: none
type: craft\fields\Entries
